@charset "UTF-8";
/*子テーマ用「advanced.css」*/
/*投稿ページの文字サイズを変更*/

body {
    color: #333333;
}
body, input, textarea {
    font-family: Noto, "Hiragino Sans", Helvetica, Arial, sans-serif;
}
/*行間*/
.keni-main {
    letter-spacing: .05em;
    font-size: 1.9rem;
    line-height: 1.8em;
}
/*改行したときの行間*/
.article-body p {
    margin-bottom: 1.5em;
}

@media screen and (min-width:768px)  {
.article-body {
    margin-left: 75px;
    margin-right: 75px;
	}
}



/*サイト全体の横幅をカスタマイズ*/
 
@media screen and  (min-width : 768px){ /*横幅768px以上*/
     
    .col2 .keni-header_outer,
    .col2 .keni-gnav_outer,
    .col2 .keni-mv_outer,
    .col2 .archive_title_wrap,
    .col2 .keni-main_outer,
    .col2 .catch-area,
    .col2 .keni-breadcrumb-list_outer,
    .col2 .keni-footer_outer,
    .col2 .keni-copyright,
    .col2 .keni-sep-conts_outer,
    .col2 .keni-footer-panel_outer{
        max-width: 1200px;
    }

}/*横幅768px以上*/

/*トップページのページ送りを消去*/

.home .page-nav {
    display: none;
}
/*トップページのページ送りを消去（ここまで）*/

/*reCAPTCHAのロゴを消去*/

.grecaptcha-badge { visibility: hidden; }

/*reCAPTCHAのロゴを消去（ここまで） */
